<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>HW4 - Journey</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container alt-theme">
  <header class="header">
    <a href="#" class="header-title">journey</a>
    <span class="change-theme alt-theme">Try our new dark theme!</span>
    <nav class="icons">
      <a href="#" class="icons-item calendar"></a>
      <a href="#" class="icons-item forum"></a>
      <a href="#" class="icons-item journey"></a>
    </nav>
    <span class="menu-caption">Welcome, <a href="#" class="log-in-link green-text">Log In</a> or <a href="#" class="sign-up-link green-text">Sign Up</a></span>
  </header>
  
  <section class="sign-box alt-theme">
    <div class="sign-box-header">
      <h2 class="sign-box-title alt-theme">Sign Up</h2>
      <a href="#" class="login-link green-text">Log In</a>
    </div>
    
    <div class="social">
      <a href="#" class="login-facebook"><p class="login-facebook-caption">Facebook</p></a>
      <a href="#" class="login-google"><p class="login-google-caption">Google</p></a>
    </div>
    
    <form action="" class="sign-form">
      <fieldset class="sign">
        <p class="sign-separator">or</p>
        <input type="text" placeholder="First Name" value="Jason" class="input-size alt-theme">
        <input type="text" placeholder="Last Name" class="input-size alt-theme">
        <input type="email" placeholder="Email" class="input-size alt-theme">
        <input type="password" placeholder="Choose Password" class="input-size alt-theme">
        <input type="password" placeholder="Confirm Password" class="input-size alt-theme">
        <input type="checkbox" id="sign-agree" class="sign-agree">
        <label for="sign-agree" class="sign-agree-label alt-theme">Agree our <a href="#" class="green-text">Terms & Conditions</a></label>
        <input type="submit" value="Create Account" class="sign-create-account alt-theme">
      </fieldset>
    </form>
  </section>
</div>
<script src="js/script.js"></script>
</body>
</html>